<?php
$z[0]=Array("array","@me = (empty(@me['litpic']) ? &quot;&quot; : &quot;<a href='DedeCmsV5.6-GBK-Final/uploads/templets/default/{@me['arcurl=\"arcurl\"']}' class='preview'><img src='DedeCmsV5.6-GBK-Final/uploads/templets/default/{@me['litpic=\"litpic\"></a>&quot;); ",5,286);
$z[0][4]['runphp']="yes";
$z[1]=Array("arcurl","",296,311);
$z[2]=Array("title","",327,341);
$z[3]=Array("pubdate","",387,443);
$z[3][4]['function']="&quot;GetDateTimeMK(@me)&quot;";
$z[4]=Array("click","",465,479);
$z[5]=Array("scores","",501,516);
$z[6]=Array("description","",564,584);

?>